<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220301-165055-ValueSet-elga-dokumentenklassen.html">202110.1</a></td><td><a onclick="createDiff('ValueSet-elga-dokumentenklassen.html', '20220301-165055-ValueSet-elga-dokumentenklassen.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>